:root {
    --bg-image: url(/img/tropical.jpg);
    --text: #091402;
    --bg: #9dda99;
    --body: #fffcc8;
    --footer: #e9d9a0;
    --link: #eb226c;
    --link-hov: #eb2e23;
    --link-ani: 0.15s ease-in;
    --border: #107212;
}

body {
    color: var(--text);
}

header {
    margin: 10px auto;
    padding: 5px;
    background: var(--body);
    border: 1px ridge var(--border);
    max-width: 96.5%;
}

header #nav {
    border-style: none;
    background-color: transparent;
    padding: 0;
    margin: 0 auto;
}

.subPage {
    border: 1px ridge var(--border);
}
